package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdGroupMembersDTO implements Serializable {

    private static final long serialVersionUID = 998449507224542L;

    private Integer id;

    private Integer securityGroupId;

    private java.util.Date createdOn;

    private String createdBy;

    private java.util.Date lastUpdatedOn;

    private String lastUpdatedBy;

    private Integer groupIdFk;

    private Integer groupMemberIdFk;

    private Integer userIdFk;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public Integer getSecurityGroupId() {
    return securityGroupId;
    }

        public void setSecurityGroupId(Integer securityGroupId) {
    this.securityGroupId = securityGroupId;
    }

        public java.util.Date getCreatedOn() {
    return createdOn;
    }

        public void setCreatedOn(java.util.Date createdOn) {
    this.createdOn = createdOn;
    }

        public String getCreatedBy() {
    return createdBy;
    }

        public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
    }

        public java.util.Date getLastUpdatedOn() {
    return lastUpdatedOn;
    }

        public void setLastUpdatedOn(java.util.Date lastUpdatedOn) {
    this.lastUpdatedOn = lastUpdatedOn;
    }

        public String getLastUpdatedBy() {
    return lastUpdatedBy;
    }

        public void setLastUpdatedBy(String lastUpdatedBy) {
    this.lastUpdatedBy = lastUpdatedBy;
    }

        public Integer getGroupIdFk() {
    return groupIdFk;
    }

        public void setGroupIdFk(Integer groupIdFk) {
    this.groupIdFk = groupIdFk;
    }

        public Integer getGroupMemberIdFk() {
    return groupMemberIdFk;
    }

        public void setGroupMemberIdFk(Integer groupMemberIdFk) {
    this.groupMemberIdFk = groupMemberIdFk;
    }

        public Integer getUserIdFk() {
    return userIdFk;
    }

        public void setUserIdFk(Integer userIdFk) {
    this.userIdFk = userIdFk;
    }

}